﻿/*register*/
.register,.shipping_info{
    margin-top: 20px;
    border: 1px solid rgb(155,150,150);
    padding-bottom: 92px;
}
.register_title{
    background: rgb(220,220,220);
    color: rgb(0,150,216);
    font-size: 15px;
    font-weight: bolder;
    text-align: right;
    padding: 20px 510px 20px 0;
    margin-bottom: 82px;
}
.prompt_right{
    border: 1px solid rgb(183,186,193);
    border-radius: 2px;
    margin: 10px 0 0 23px;
    padding: 6px;
    width: 263px;
    background: rgb(238,238,238);
}

.error{
    color: rgb(230,0,0);
}

label{
    color: rgb(190,193,198);
    margin-left: 5px;
}

.shipping_info_title {
    background: rgb(237, 232, 232);
    color: rgb(0, 87, 124);
    font-size: 15px;
    font-weight: bolder;
    text-align: right;
    padding: 20px 510px 20px 0;
    margin-bottom: 75px;
}

.shipping_info .prompt{
    margin-left: 320px;
}

.list_wrong_mess {
    display: block;
    float: left;
    margin-left: 20px;
    margin-top:14px;
    overflow: hidden;
    width: 340px !important;
}

.em_inner_left {
    border-color: rgba(0, 0, 0, 0) #E56A6A rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 5px 5px 5px 0;
    display: block;
    float: left;
    height: 0;
    margin-top: 10px;
    width: 0;
}

span.wrong_mess {
    background: none repeat scroll 0 0 #E56A6A;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 30px;
    margin-left: 5px;
    padding-left: 10px;
    padding-right: 10px;
    width: 295px !important;
    text-align: left !important;
}